<template>
  <div class="mt-5 flex flex-col ">
    <RowBase :rowData="titles"/>
    <RowBase v-for="rowData of tableData" :key="rowData" :rowData="rowData" />
  </div>
</template>

<script>
import RowBase from './RowBase.vue';

export default {
  props: ["titles", "tableData"],
  components: {
    RowBase
  },

}

</script>